#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-6VZMzLm2A1PAqcsulqDGOl
key:                  yesod-auth-1.6.11.3-6VZMzLm2A1PAqcsulqDGOl
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  f6dd848865b7afd9459bbda8b323d286
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-6VZMzLm2A1PAqcsulqDGOl
depends:
    aeson-2.1.2.1-3rgGDwZqcHL8RNfGOD8e99
    attoparsec-aeson-2.1.0.0-6RIhDAP82hd9WAZyWKJ5bX
    authenticate-1.3.5.2-CMy7XMppkhA4Y0frTTADjM base-4.16.4.0
    base16-bytestring-1.0.2.0-KyQYnWM7W62FsS4cncZoMW
    base64-bytestring-1.2.1.0-HM8VicynXZCL0FFTl0NpTG binary-0.8.9.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-1yi2UoPy1cs8GiUBmpVOpB
    blaze-markup-0.8.3.0-HHt36VqBxi0BkRVj0fLcpw bytestring-0.11.4.0
    conduit-1.3.6.1-Ckc9h7fnWDpBDJPmybS5L6
    conduit-extra-1.3.6-Dfx9C1gdJ9gKYVKsnFnBkS containers-0.6.5.1
    cryptonite-0.30-3mLfpJxkVzr88gR7SfqxFT
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    email-validate-2.3.2.21-33eZNqeWQb612H3J9fl3Xk
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    http-client-0.7.17-1ftXmUPqqDoJ1PWJoUeHTZ
    http-client-tls-0.3.6.3-K3k8e1J3wiG6NYgYen926R
    http-conduit-2.3.9.1-6wDRHGVGwof1eOFiif885K
    http-types-0.12.4-KqSMzybuwrg29XllKzuhVg
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-uri-2.6.4.2-6JHGslrp0HfJBcqTpqrtq5
    nonce-1.0.7-KVLBdXPszSk9lqBluw4wW3
    persistent-2.14.5.1-DDF5UioLDan5XHdfSLT50K
    random-1.2.1.2-KvuM1oiX8xJ7hOrYY9vw8O
    safe-0.3.21-HnkUyYpWUP8IfefG4CghC2
    shakespeare-2.1.0.1-ETJIL3fvvVBA4Sg2O9SXAo
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.1-CkFJ8hPpvZqDy07m1hxo9U
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-3olzmtJszxXc2LJr1lW5F
    wai-3.2.4-28vcGmnOn0s6s22AFPGnGG
    yesod-core-1.6.26.0-54vjbedFhC86P1d8mG0nqk
    yesod-form-1.7.6-3uzaeiGXfzh97WG3D8k99a
    yesod-persistent-1.6.0.8-4gEPSmQKjCS4rxFq5OpalB

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

